Docs

Get Workflow action

Retrieve one action execution in a retained Workflow run, including its resolved inputs, status, and result.

GET
/workflows/{workflowId}/runs/{runId}/actions/{actionRunId}

Authorization

Authorization
header
string
required

Enter the project access token with the Bearer prefix, e.g. "Bearer project_access_token"

Path Parameters

workflowId
string
required

ID of the Workflow.

runId
string
required

ID of the Workflow run.

actionRunId
string
required

ID of the Asset action run.

Responses

application/json
data
object
required

The requested Asset action run.

status
"success"
string
required

Status of the API request. Always success for this response.

Get Workflow action